/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <engine/renderPasses/renderPass.h> 










void renderPass_prepare( renderPass * this ) {


	}


void renderPass_render( renderPass * this ) {



	}

renderPass renderPass_new() {

	renderPass instance;

	instance.enabled =  true;

	return instance;

}

renderPass * renderPass_newPointer() {

	struct renderPass * pointer = malloc( sizeof ( struct renderPass ) );

	pointer->enabled =  true;

	return pointer;

}

